WordPress Plugin: simple-google-testimonials

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.